<ion-app>
  <ion-menu menuId="mimenu" contentId="mycontent" side="start">
    <ion-content>
        <div class="user">
             <img src="assets/imgs/logo.png"/>
            <h2>{{user?.nombre}}</h2>
        </div>
        <!-- <ion-list padding>
            <ion-item (click)="openPage(item.Component)" [class.active-item]="checkActivePage(item.Component)" *ngFor="let item of items">
              <p>
                {{ item.title }}
              </p>
            </ion-item>
            <ion-item >
              <ion-label style="color: #00ff00!important;" (click)="openPage('mis-creditos')" [class.active-item]="checkActivePage('mis-creditos')">
                FrutiCoins 
              </ion-label>
            </ion-item>
        </ion-list> -->
        <ion-row *ngFor="let item of items" style="padding: 0 10%;" (click)="openPage(item.Component)">
          <div style="width: 100%; background-color: rgba(0,0,0,0.3); height: 0.5px;"></div>
          <ion-col size="2">
            <div style="margin-top: 35%;">
              <!-- <ion-icon name="{{item.icon}}" style="font-size: 30px;"></ion-icon> -->
              <img width="25" src="{{item.icon}}">
            </div>
          </ion-col>
          <ion-col size="10" class="" style="color: azure; font-size: medium;">
            <div>
            <!-- <span inner-html="{{item.title}}"></span> -->
              <div class="{{item.class}}" [innerHTML]=item.title></div>
            </div>
          </ion-col>
        </ion-row>
        <div style="text-align: center;color: white;font-size: 11px;">Versión 4.0.6</div><!--Version Actualizada: 2021-09-28 Michael Galindo T.-->
    </ion-content>
  </ion-menu>
  <ion-router-outlet id="mycontent" main></ion-router-outlet>
</ion-app>